.cbp-spmenu{background-color:#cccccc;position:fixed;overflow:scroll;}
.cbp-spmenu>div{background-color:#066387;}
.cbp-spmenu ul, .cbp-spmenu li{list-style:none;padding:0;margin:0;}
.cbp-spmenu>div>ul{padding:0;}
.cbp-spmenu h3{color:#444;font-size:1.5em;padding:10px;margin:0;font-weight:300;background:#fff;}
.cbp-spmenu a{display:block;color:#fff;font-size:24px;font-weight:300;background-color:#066387;}
.cbp-spmenu a:hover{background:#fff;color:#444;}
.cbp-spmenu a:active{background:#afdefa;color:#066387;}
.cbp-spmenu-vertical{width:300px;height:100%;top:0;z-index:1000;}
.cbp-spmenu-vertical a{border-bottom:1px solid #fff;padding:0.5em;}
.cbp-spmenu-horizontal{width:100%;height:150px;left:0;z-index:1000;overflow:hidden;}
.cbp-spmenu-horizontal h3{height:100%;width:20%;float:left;}
.cbp-spmenu-horizontal a{float:left;width:20%;padding:0.8em;border-left:1px solid #258ecd;}
.cbp-spmenu-left{left:-300px;}
.cbp-spmenu-right{right:-300px;}
.cbp-spmenu-left.cbp-spmenu-open{left:0px;}
.cbp-spmenu-right.cbp-spmenu-open{right:0px;}
.cbp-spmenu-top{top:-150px;}
.cbp-spmenu-bottom{bottom:-150px;}
.cbp-spmenu-top.cbp-spmenu-open{top:0px;}
.cbp-spmenu-bottom.cbp-spmenu-open{bottom:0px;}
.cbp-spmenu-push{overflow-x:hidden;position:relative;left:0;}
.cbp-spmenu-push-toright{left:300px;}
.cbp-spmenu-push-toleft{left:-300px;}
.cbp-spmenu,
.cbp-spmenu-push{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
@media screen and (max-width:55.1875em){.cbp-spmenu-horizontal{font-size:75%;height:110px;}
.cbp-spmenu-top{top:-110px;}
.cbp-spmenu-bottom{bottom:-110px;}
}
@media screen and (max-height:26.375em){.cbp-spmenu-vertical{font-size:90%;width:190px;}
.cbp-spmenu-left,
.cbp-spmenu-push-toleft{left:-190px;}
.cbp-spmenu-right{right:-190px;}
.cbp-spmenu-push-toright{left:190px;}
}